<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>RelatedCorrespondence</title>
    <link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/icon-font/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>

  </head>
  <body>
    <div>

      <!-- Name Title -->

      <h1>RelatedCorrespondence</h1>

      <!-- Type and Stereotype -->

      <section style="margin-top: .5em;">
        <span class="alert alert-info">
          <span class="node-icon staruml-icon icon-UMLClass"></span>
          UMLClass
        </span>
        
      </section>

      <!-- Path -->

      <section style="margin-top: 10px">
        
        
        
          
          <span class="label label-info"><a href='cf9c8b720f3815adeccaf3ef6e48c6c4.html'><span class='node-icon staruml-icon icon-Project'></span>Untitled</a></span>
        
          <span>::</span>
          <span class="label label-info"><a href='594af663de577680f35b13183109d675.html'><span class='node-icon staruml-icon icon-UMLModel'></span>Model</a></span>
        
          <span>::</span>
          <span class="label label-info"><a href='ec723d55a3fd1a744c8a0b6ec7199e20.html'><span class='node-icon staruml-icon icon-UMLClass'></span>RelatedCorrespondence</a></span>
        
      </section>

      <!-- Diagram -->

      

      <!-- Description -->

      
      <section>
        <h3>Description</h3>
        <div>
          
            <span class="label label-info">none</span>
          
        </div>
      </section>
      

      <!-- Specification -->

      

      <!-- Directed Relationship -->

      

      <!-- Undirected Relationship -->

      

      <!-- Classifier -->

      
        
        
<section class="element-list">
    <h3>Generalized Elements</h3>
    <ul class="nav nav-list">
        
        <li><a href='d7d940ded7703ad49d249fdd9fc966bd.html'><span class='node-icon staruml-icon icon-UMLClass'></span>Correspondence</a></li>
        
    </ul>
</section>



        
        


        
        


        
        


        
        

      

      <!-- Interface -->

      

      <!-- Component -->

      

      <!-- Node -->

      

      <!-- Actor -->

      

      <!-- Use Case -->

      

      <!-- Template Parameters -->

      

      <!-- Literals -->

      

      <!-- Attributes -->

      
      <section>
        <h3>Attributes</h3>
        <table class="table table-striped table-bordered">
          <tr>
            <th>Visibility</th>
            <th>Name</th>
            <th>Type</th>
            <th>Description</th>
          </tr>
          
          <tr>
            <td>private</td>
            <td><a href="e17d171e68ac75da5be3fd8e120fa4cb.html">relatedCorrespondence</a></td>
            <td>List&lt;Correspondence&gt;</td>
            <td></td>
          </tr>
          
        </table>
      </section>
      

      <!-- Operations -->

      
      <section>
        <h3>Operations</h3>
        <table class="table table-striped table-bordered">
          <tr>
            <th>Visibility</th>
            <th>Name</th>
            <th>Description</th>
          </tr>
          
          <tr>
            <td>public</td>
            <td><a href="27765565b4ee59ab00c52ea1a50076ca.html">add(correspondence: Correspondence)</a></td>
            <td></td>
          </tr>
          
          <tr>
            <td>public</td>
            <td><a href="0cb7d13f219487d99698787d35f5c701.html">remove(correspondence: Correspondence)</a></td>
            <td></td>
          </tr>
          
          <tr>
            <td>public</td>
            <td><a href="00e7bcae7e2926517f497415ccd27852.html">update(correspondence: Correspondence)</a></td>
            <td></td>
          </tr>
          
          <tr>
            <td>public</td>
            <td><a href="42db4912f57300092fa419f5127854a2.html">print()</a></td>
            <td></td>
          </tr>
          
        </table>
      </section>
      

      <!-- Receptions -->

      

      <!-- Extension Points -->

      

      <!-- Parameters -->

      

      <!-- Diagrams -->

      
      

      <!-- Behavior -->

      

      <!-- Action -->

      

      <!-- Interaction -->

      

      <!-- CombinedFragment -->

      

      <!-- Activity -->

      

      <!-- State Machine -->

      

      <!-- State Machine -->

      

      <!-- State -->

      

      <!-- Vertex -->

      

      <!-- Transition -->

      

      <!-- Data Model (ERD) -->

      

      <!-- Columns (ERD) -->

      

      <!-- Related Entities (ERD) -->

      

      <!-- Data Flows (DFD) -->

      

      <!-- Flows (Flowchart) -->

      

      <!-- Properties -->

      <section>
        <h3>Properties</h3>
        
        <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td>RelatedCorrespondence</td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>isAbstract</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isFinalSpecialization</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isLeaf</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isActive</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
</table>                

      </section>

      <!-- Tags -->

      

      <!-- Constraints, Dependencies, Dependants -->

      
        
        


        
        


        
        

      

      <!-- Relationships -->

      
      
<section class="element-list">
    <h3>Relationships</h3>
    <ul class="nav nav-list">
        
        <li><a href='8d1136300f2ec5d358d47b403fd1f0af.html'><span class='node-icon staruml-icon icon-UMLAssociation'></span>(Correspondence—RelatedCorrespondence)</a></li>
        
        <li><a href='f5e08ab801278759d2b18230175abb5d.html'><span class='node-icon staruml-icon icon-UMLGeneralization'></span>(RelatedCorrespondence→Correspondence)</a></li>
        
    </ul>
</section>



      <!-- Owned Elements -->

      
      
<section class="element-list">
    <h3>Owned Elements</h3>
    <ul class="nav nav-list">
        
        <li><a href='f5e08ab801278759d2b18230175abb5d.html'><span class='node-icon staruml-icon icon-UMLGeneralization'></span>(RelatedCorrespondence→Correspondence)</a></li>
        
    </ul>
</section>



    </div>
  </body>
</html>
